Afficher un message
Vieux 19/01/2019, 11h32   #1
Mondo
 
Date d'inscription: 13/02/2017
Messages: 228
Thumbs up Vbulletin Connect 5.5.0

Cette version de forum vBulletin est sortie il y a quelques jours: https://www.vbulletin.com/forum/foru...e-to-customers

L'exigence minimale pour l'installation est le PHP 7.1.

Bref, l'installation sous PHP 7.2.14 se fait normalement, sans problème.

Retour sur l'utilisation:

Je suis agréablement surpris par la vitesse de chargement des pages et par l'outil Tableau inclus dans l'Éditeur de message. Cet outil permet aux utilisateurs d'insérer des tableaux dans les messages, donc de mieux formatter les messages... Après quelques tests, j'aime bien. Pour ceux qui s'intéressent aux forums, il y a de quoi pour s'amuser encore pendant des années et des années.

Seul hic et c'est particulier à mon hébergement, j'ai pas encore réussi à installer le https (sécurisation du site) et pas réussi à installer le fichier de langue française (la limite de PHP en upload est trop faible sur le serveur, l'hébergeur devra l'augmenter). Pas de réponse de l'hébergeur depuis 2 jours.
Mondo est déconnecté   Réponse avec citation